
#wob-header-logo {
    width: 33%;
}

#on-boarding-row {
    padding-bottom: 24px;
    overflow-x: hidden;
}

.wob-btn.btn-check:focus+.wob-btn.btn,
.wob-btn.btn-check:focus+.wob-btn.btn-secondary,
.wob-btn.btn:focus,
.wob-btn.btn-secondary:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1.5px solid #e8631b84 !important;
}

.wob-btn.personal-data-submit:hover {
    color: var(--reindalLight) !important;
    background-color: #d80404;
}

.dropzone.onboarding-dropzone {
    min-height: 100px !important;
}

.low-opa {
    opacity: 0.4;
}

.fadeOut {
    opacity: 0;
    transform: translateY(10px);
}

.fadeIn {
    opacity: 1 !important;
    transform: translateY(0px) !important;
}

.form-fields,
.form-success {
    transition: all 0.2s ease-out;
}

.form-success {
    opacity: 0;
    transform: translateY(-10px);
    margin-top: 20px;
}

.scale:hover {
    transform: scale(0.8);
}

.lighter {
    color: whitesmoke;
    opacity: 0.5;
}

.lighter:hover {
    opacity: 1;
    transition: all 0.2s ease-in-out;
}

.scale {
    transition: all 0.2s ease-in-out;
}

.success-alert {
    border: 1px solid #42ba96 !important;
    padding: 6px;
    text-align: center;
    color: #42ba96;
    border-radius: 4px;
}

.error-alert {
    border: 1px solid #d80404 !important;
    padding: 6px;
    text-align: center;
    color: #d80404;
    border-radius: 4px;
}

.vertical {
    height: 44px;
    margin: 0 auto;
    border-left: 2px solid;
}

.gutter-0 {
    --bs-gutter-x: 0px;
}

.gutter-8 {
    --bs-gutter-x: 8px;
}

.google-input {
    padding: 18.26px;
}

#bee-1 {
    width:180px;
}

img.bee:not(#bee-1) {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: 1rem !important;
    width: 90% !important;
}

@media screen and (max-width: 1187px) {
    #wob-header-logo {
        width: 6rem;
    }


    img.bee:not(#bee-1) {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-top: 1rem !important;
        width: 25% !important;
    }

    #on-boarding-row {
        padding-right: 1.2rem !important;
        padding-left: 1.2rem !important;
        padding-bottom: 12px;
    }

    #smartphone-mydeal {
        margin-left: 0px;
    }


}

@media screen and (min-width: 1450px) {
    img.bee:not(#bee-1) {
        width: 70% !important;
    }

    #bee-1 {
        width:264px;
    }
}

@media screen and (max-width: 991px) {
    img.bee:not(#bee-1) {
        width: 50% !important;
        margin-top: 12px !important;
    }

}

@media screen and (min-width: 900px) {
    #bee-1 {
        min-width:254px;
    }
}

@media screen and (min-width: 992px) {
    img.bee:not(#bee-1) {
        width: 70% !important;
        margin-top: 12px !important;
    }
}

@media screen and (max-width: 740px) {
    img.bee:not(#bee-1) {
        width: 70% !important;
        margin-top: 12px !important;
    }
}
